	program magics

	call popen

	call pset1c("output_formats", (/"png"/), 1)
	call psetc("output_name", "contour2")
	call psetc("output_name_first_page_number", "off")

	call psetc("subpage_map_projection", "cylindrical")

	call psetc("map_coastline_land_shade_colour", "cream")
	call psetc("map_grid_colour", "tan")
	call psetc("map_grid", "on")
	call psetc("map_coastline_colour", "tan")
	call psetc("map_coastline_land_shade", "on")
	call pcoast

	call psetc("grib_id", "z500")
	call psetc("grib_input_file_name", "z500.grb")
